@charset "utf-8";

/* #access */

#access .promoImg {
}

#access .contentWrap {
	padding: 0 21px;
	background: #fff;
/*	background: url(/access/images/access_bg_01.png) no-repeat left top;*/
}

.map_wrapper {
	padding: 18px;
	width: 657px;
	border: 1px solid #eae7e8;
	background: #f5f4f4;
}

.gmap {
	padding: 5px;
	width: 647px;
	height: 376px;
	background: #fff;
}

#access01{
	margin-top:10px;
	background-image:url("../images/access-01-bg.jpg");
	background-repeat:y-repeat;
	
}
.access-01-bottom{
		background-image:url("../images/access-01-bg-bottom.jpg");
		height:5px;
}
#access01 ol {
	padding: 17px 0 19px 15px;
}

#access01 ol li {
	margin-bottom: 18px;
	padding-right: 10px;
	float: left;
	width: 310px;
	font-size: 85%;
}
#access01 ol li#tougou {
	margin-bottom: 18px;
	padding-right: 10px;
	float: left;
	width: 470px;
	font-size: 85%;
}

#access01 ol li.listLast {
	margin-bottom: 0;
}

#access01 ol li div {
	margin-right: 11px;
	float: left;
	width: 132px;
}

#access01 ol li dl {
}

#access01 ol li dt {
	margin: 8px 0;
}
#syoukai-shinjyuku1{
	margin-top:20px;
	padding:0px;
	background-image:url("../images/syoukai-shinjyuku1.jpg");
	width:656px;
	height:198px;
}
#syoukai-shinjyuku1 p{
	color:#ffffff;
	font-size:11px;
	width:285px;
	padding-left:20px;
	padding-top:87px;
}
#syoukai-aoyama1{
	margin-top:20px;
	padding:0px;
	background-image:url("../images/syoukai-aoayama1.jpg");
	width:656px;
	height:198px;
}
#syoukai-aoyama1 p{
	color:#ffffff;
	font-size:11px;
	width:285px;
	padding-left:20px;
	padding-top:87px;
}
#syoukai-ginza1{
	margin-top:20px;
	padding:0px;
	background-image:url("../images/syoukai-ginza1.jpg");
	width:656px;
	height:244px;
}
#syoukai-ginza1 p{
	color:#ffffff;
	font-size:11px;
	width:285px;
	padding-left:20px;
	padding-top:87px;
}

#syoukai-box{
	margin-top:20px;
}
#syoukai-box1{
	background-image:url("../images/syoukai-box.jpg");
	width:320px;
	height:275px;
	margin-right:17px;
	float:left;
}
#syoukai-box2{
	background-image:url("../images/syoukai-box.jpg");
	width:320px;
	height:275px;
	float:right;
}
#syoukai-box3{
	background-image:url("../images/syoukai-box.jpg");
	width:320px;
	height:275px;
	margin-right:17px;
	margin-top:17px;
	float:left;
}
#syoukai-box4{
	background-image:url("../images/syoukai-box.jpg");
	width:320px;
	height:275px;
	margin-top:17px;
	float:right;
}
.syoukai-box-inner{
	padding:10px;
}
.syoukai-box-inner img.icon{
	margin-top:13px;
	margin-right:13px;
	float:left;
}
.syoukai-box-inner p{
	margin-top:23px;
	}
.clear:{
	clear:both;
}

.contact {
    display: flex;
    width: 683px;
    height: 83px;
    padding: 23px 0 0 12px;
    margin-bottom: 20px;
    margin-top: 13px;
    border-radius: 3px;
    border: solid 1px #EAEAEA;
    background: #F5F4F4;
    color: #252424;
    font-size: 13px;
}
